/*
 * Copyright 2006 Phidgets Inc.  All rights reserved.
 */

package com.phidgets.event;

import com.phidgets.Phidget;

public class AttachEvent
{
	Phidget source;

	public AttachEvent(Phidget source) {
		this.source = source;
	}

	public Phidget getSource() {
		return source;
	}

	public String toString() {
		return source.toString();
	}
}
